@charset "utf-8";
.businessTitle {
	font-family: "CircBlack";
	font-size: 3.1vmax;
	line-height: 3vmax; 
	padding-top: 35vw;
	padding-left: 5vw;
	padding-bottom: 2vw;
	color: #fff;
} @media screen and (max-width: 1350px) {
		.businessTitle {
			padding-bottom: 7vw;
		}
	
}

.businessTitle span {
	font-family: "CircBook";
	font-size: 1.9vmax;	
}

/*

.subNav {
	width: 100%;
	height: auto;
	background-color: #5b297c;
	position: absolute;
	top: 47.4vw;
	box-shadow: 0 3px 10px -3px black;
	-webkit-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-moz-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-ms-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-o-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	transition: background-color 0.25s linear 0s;
}@media screen and (max-width: 500px) {.subNav {
		display: none;
	}
}

.subNav ul {
	width: 85%;
	margin: 0 auto; 
}

.subNav ul li {
	display: inline-block;
	padding: 1.0vw 0;
}

.subNav ul li a {
	width: auto;
	height: auto; 
	text-decoration: none; 
	color: #fff; 
	font-family: "RoboLight"; 
	font-size: 1.7vmax; 
	display: block;
	text-align: center;
	padding: 0.67vw;
	border-radius: 8px; 
	margin: 0 1vw;
	opacity: 0.75;
	box-sizing: border-box;
	background: none;
}

.subNav ul li a#fairButton {
	width: 382px;
	margin-right: 0px;
}

.subNav ul li a:hover {
	opacity: 1;	

}

.subNav ul li a.subNavActive {
	opacity: 1;	
	background: rgba(100, 100, 100, .25)
}

*/


/*	SubNav for Tracking Menu	*/

.subNavWrapper {
  background: #ec1c24;
  height: 70px;
  position: relative;
  text-align: center;
  }



.subNav {
	width: 100%;
	height: auto;
	background-color: #5b297c;
	position: absolute;
	z-index: 100;
	top: 0;
	box-shadow: 0 3px 10px -3px black;
	-webkit-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-moz-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-ms-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	-o-transition: background-color 0.25s linear 0s, border-color 0.2568s linear 0s;
	transition: background-color 0.25s linear 0s;
}@media screen and (max-width: 1400px) {.subNav {
		top: 0;
	}
}@media screen and (max-width: 500px) {.subNav {
		display: none;
	}
}

.subNav ul {
	width: 55%;
	margin: 0 auto; 
}

.subNav ul li {
	display: inline-block;
	padding: 1.0vw 0;
}

.subNav ul li a {
	width: auto;
	height: auto; 
	text-decoration: none; 
	color: #fff; 
	font-family: "RoboLight"; 
	font-size: 1.7vmax; 
	display: block;
	text-align: center;
	padding: 0.67vw;
	border-radius: 8px; 
	margin: 0 1vw;
	opacity: 0.75;
	box-sizing: border-box;
	background: none;
}

.subNav ul li a:hover {
	opacity: 1;	
}

.subNav ul li a.subNavActive {
	opacity: 1;	
	background: rgba(100, 100, 100, .25)
}


.fixedNav {
	position: fixed; 
}

.subNavBlue {
	background : #005a96;
}

.subNavOrange {
	background : #f36f21;
}

.subNavGreen {
	background : #27ae60;
}

.subNavDarkOrange {
	background : #f05a26;
}

.subNavPurple {
	background : #5b297c;
}

.subNavRed {
	background : #971a28;
}


#storyWrapper {
	height: 40.5vw;
}


/*	Business Opportunity		-	business0.html */

#businessWrapper { background-image: url(images/Business/business1.jpg); height: 92vh; background-position: center bottom;}
@media screen and (max-width: 1350px) {
	#businessWrapper {
		height: auto; 
		background-size: cover; 
		}}

#businessProblemWrapper { background-color: #f1f1f2; height: 100vh; }
@media screen and (max-width: 1350px) { #businessProblemWrapper {height: auto;}}

#businessProblemHeader {
	font-family: "CircBlack";
	font-size: 2.8vmax;
	line-height: 2.6vmax; 
	padding-top: 3vw;
	color: #58595b;
	text-align: center; 
}	

#businessProblemWrapper hr {
	width: 92%; 
	margin: 1.4vw auto;
}

.businessProblemPanel {
	width: 25vmax;
	height: 33vmax;
	margin-top: 1vw;
	margin-left: 3.5vw; 
	display: inline-block; 
}@media screen and (max-width: 500px) {.businessProblemPanel {
	width: 37vmax;
	height: 45vmax;
	margin-left: 0vw; 
	}
}

#businessProblemPanel1 {background-image:url(images/Business/business2a.jpg);}
#businessProblemPanel2 {background-image:url(images/Business/business2b.jpg);}
#businessProblemPanel3 {background-image:url(images/Business/business2c.jpg);}

#businessProblemPanelContent { width: 90%; margin: 0 auto;}
@media screen and (max-width: 500px) {#businessProblemPanelContent { width: 35vmax; margin: 0 auto;}}


#businessChannelWrapper { background-color: #fff; height: 100vh; }
@media screen and (max-width: 1350px) { #businessChannelWrapper {height: auto;}}

#businessChannelHeader {
	font-family: "CircBlack";
	font-size: 2.8vmax;	
	padding-top: 3vw;
	color: #f05a28;
	text-align: center; 
}

#businessChannelPanelContent {width: 97%; margin: 1.7vw auto;} 
@media screen and (max-width: 500px) {#businessChannelPanelContent { width: 45vmax; margin: 0 auto;}}

.businessChannelPanel {
	width: 27vmax;
	height: 37vmax;
	margin-top: 2vw;
	margin-left: 3.7vw; 
	display: inline-block; 
} @media screen and (max-width: 500px) {.businessChannelPanel { 
		width: 45vmax;
		height: 40vmax;
		margin-left: 0vw; 
		background-size: cover;
		background-position: center -22vw;
		border-radius: 3vw;
	}
}

.businessChannelPanelContent a {
	display: block;
}

.businessChannelPanel .learnMore {
	background-color: rgba(180,180,180,0.50);
	text-align: center; 
	margin: 0 auto;
	display: block;
	width: 18vmax;
	padding: 0.7vmax 1vmax;
	border-radius: 0.45vmax;
	border: 0.05vmax solid #f1f2f3;
	text-decoration: none; 
	font-family: "CircBook";
	font-size: 1.0vmax;	
	color: #fff;
	letter-spacing: 0.333vmax;
	position: relative; 
	top: 30vmax;
	transition: background ease-in-out 0.33s;
	-webkit-transition: background ease-in-out 0.33s;
	-o-transition: background ease-in-out 0.33s;
	-moz-transition: background ease-in-out 0.33s;
} @media screen and (max-width: 500px) {.businessChannelPanel a { 
		font-size: 2.0vmax;
	}
}

.businessChannelPanel .learnMore:hover {background: rgba(88,89,91,1);}

.learnMoreIcon {
	width: 1.5vmax; 
	height: 1.5vmax; 
	background-image: url(images/Brick/linkButton.png);
	background-size: contain;
	display: inline-block;	
	position: absolute; 
	margin-left: 1.3vw;
	margin-top: -0.2vw;
} @media screen and (max-width: 500px) {.learnMoreIcon { display: none;}}

#businessChannelPanel1 {background-image:url(images/Business/business3a.jpg);}
#businessChannelPanel2 {background-image:url(images/Business/business3b.jpg);}
#businessChannelPanel3 {background-image:url(images/Business/business3c.jpg);}


/*		Supply Potential		-		business1.html 	*/

.businessHeader {
	font-family: "RoboBlack"; 
	font-size: 2.2vmax; 
	text-align: center; 
	color: #58595b;
	padding-top: 4vw;
}

.businessSliderText {
	font-family: "RoboBlack"; 
	font-size: 1.5vmax; 
	text-align: center; 
	color: #58595b;
	margin-top: 1vmax;
	position: relative; top: 1vmax;
}

.businessText {
	font-family: "RoboLight"; 
	font-size: 1.4vmax; 
	text-align: center; 
	color: #6d6e70 ;
	margin-top: 0.7vmax;
}	
	
.supplyTextBox	{
	font-family: "CircMedium";
	font-size: 1.4vmax; 
	color: #6d6e70;
	text-align: center;
	border: 1px solid black; 
	border-radius: 0.667vmax;
	margin: 0 auto;
	padding: 0.5vw;
}
	
.sliderTinyText {
	font-family: "RoboLight"; 
	font-size: 1.1vmax; 
	text-align: center; 
	color: #6d6e70 ;
	width: 80%;	
	margin: 2vmax auto 0;
}
	
.sliderContent {
	width: 67.5%; 
	margin: 0.7vmax auto;
	display: block;
	
}
	
.sliderPic {
	width: 31vmax;
	height: 21.5vmax;
	display: inline-block; 
	margin: 0 1vmax;	
}
	

#supplyWrapper { background-image: url(images/Business/supply0.jpg); height: 100vh; background-position: center;}
@media screen and (max-width: 1350px) {
	#supplyWrapper {
		height: auto; 
		background-size: cover; 
	}
}



#supplyNav.subNav ul {
	width: 80%;
	margin:0 0 0 10vw;
}

#supplyGovernmentWrapper {height:100vh; padding-top: 6vmax; box-sizing: border-box;}
@media screen and (max-width: 1350px) {#supplyGovernmentWrapper{ height: auto;}}

#governmentExcuse {
	font-family: "RoboBlack";
	font-size: 2.0vmax; 
	color: #58595b; 
	text-align: center;
	margin: 1vmax 0 1vmax 0; 
	
}

.silderNav {
	width: 100%; 
	height: auto; 
	border-top: 1px solid #5b297c;

}

.silderNav ul {
	width: 85vmax;
	margin: 0 auto;
}

.silderNav ul li {
	list-style: none; 
	display: inline-block;
	margin: 0 2vmax;
	padding: 0.9vmax 0;
}

.silderNav ul li a {
	font-family: "RoboBold"; 
	font-size: 1.3vmax; 
	color: #a6a8ab;
}

.silderNav ul li a.active {
	border-bottom: 3px solid #58595b; 
	color: #58595b;
}


.businessSlideWrapper {
	overflow: hidden;
	width: 80vmax;
	height: 40vw;
	display:block;
	margin: 1.3vmax auto; 
}

.businessSliderContainer {
	display: block; 
	width: 640vmax;
	height: 20vw;
	transform: translate3d(0, 0, 0);
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	
}

.businessSliderContent {
	width: 80vmax;
	height: 20vw;
	float: left;
	position: relative;
	display: block; 
}

.businessSlide hr {margin: 0 0;}


 .sliderPicContent .sliderPic {
	margin: 0 4vmax;

 }
 
#supplySlider1a { background-image: url(images/Business/supply1a.jpg); }
#supplySlider1b { background-image: url(images/Business/supply1b.jpg); }


#supplyPrivateWrapper {height:100vh; padding-top: 4vmax; box-sizing: border-box; background-color: #f1f1f2;}
@media screen and (max-width: 1350px) {#supplyPrivateWrapper{ height: auto;}}

#supplyPrivateWrapper .silderNav { border-top: 1px solid #971a28;}

#supplyPrivateWrapper .businessText {
	width: 80%; 
	margin: 2vmax auto;
}

#supplySlider2a { background-image: url(images/Business/supply2a.png); }
#supplySlider2b { background-image: url(images/Business/supply2b.png); }


#supplyIndividualWrapper {height:100vh; padding-top: 4vmax; box-sizing: border-box;}
@media screen and (max-width: 1350px) {#supplyIndividualWrapper{ height: auto;}}

#supplyIndividualWrapper .silderNav { border-top: 1px solid #2c3b6e;} 

#supplyIndividualWrapper .silderNav { border-top: 1px solid #d1793c;}

#supplyIndividualWrapper .businessText {
	width: 75%; 
	margin: 2vmax auto;
}

#individualSliderNav ul {width: 90%;}

#supplySlider3a { background-image: url(images/Business/supply3a.jpg); }
#supplySlider3b { background-image: url(images/Business/supply3b.jpg); }


#supplyNgoWrapper {height:100vh; padding-top: 4vmax; box-sizing: border-box; background-color: #f1f1f2; }
@media screen and (max-width: 1350px) {#supplyNgoWrapper{ height: auto;}}

#supplyNgoWrapper .businessText {
	width: 75%; 
	margin: 2vmax auto;
}

#supplyNgoWrapper ul {width: 17%; margin-top: -18vmax;}

#NGOSliderNav.silderNav ul li {
	width: 15px;
	height: 15px; 
	display: inline-block;
	border: 1px solid #58595b;
	border-radius: 2vmax;
	padding: 0;
}

#supplySlider4a { background-image: url(images/Business/supply4a.png); }
#supplySlider4b { background-image: url(images/Business/supply4b.png); }


#supplyHardwareWrapper {height:100vh; padding-top: 7vmax; box-sizing: border-box;}
@media screen and (max-width: 1350px) {#supplyHardwareWrapper{ height: auto;}}

#supplyHardwareWrapper .businessSliderText {border: none;}

#supplyHardwareWrapper .businessText {
	width: 75%; 
	margin: 2vmax auto;
}

#hardwarePanelDiv {
	width: 85%; 
	margin: 0 auto; 
}

.hardwarePanel {
	width: 13vmax; 
	height: 9.7vmax; 
	display: inline-block; 
	margin: 1vmax 0.3vmax;
}

#hardwarePanel1 { background-image: url(images/Business/supply5a.jpg); }
#hardwarePanel2 { background-image: url(images/Business/supply5b.jpg); }
#hardwarePanel3 { background-image: url(images/Business/supply5c.jpg); }
#hardwarePanel4 { background-image: url(images/Business/supply5d.jpg); }
#hardwarePanel5 { background-image: url(images/Business/supply5e.jpg); }
#hardwarePanel6 { background-image: url(images/Business/supply5f.jpg); }

#supplySlider6a { background-image: url(images/Business/supply5g.jpg); }
#supplySlider6b { background-image: url(images/Business/supply5h.jpg); }



@media screen and (max-width: 600px) {
	
	.silderNav {
		width: 100%; 
		height: auto; 
		border-top: 1px solid #5b297c;

}

	.silderNav ul {
		width: 95vw;
		margin: 0 auto;
}

	.silderNav ul li {
		list-style: none; 
		display: inline-block;
		margin: 0 0.5vmax;
		padding: 0.9vmax 0;
}

	.silderNav ul li a {
		font-family: "RoboBold"; 
		font-size: 1.3vmax; 
		color: #a6a8ab;
}

	.silderNav ul li a.active {
		border-bottom: 3px solid #58595b; 
		color: #58595b;
}


	.businessSlideWrapper { 
		overflow: hidden;
		width: 90vw;
		height: auto;
		display:block;
		margin: 1.3vmax auto; 
}

	.businessSliderContainer {	
		display: block; 
		width: 640vmax;
		height: 20vw;
		transform: translate3d(0, 0, 0);
		-webkit-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
	
}

	.businessSliderContent {
		width: 90vw;
		height: auto;
		float: left;
		position: relative;
		display: block; 
		margin: 0 auto; 

}

	.businessSlide hr {margin: 0 0;}

	.sliderPic {
		width: 40vmax;
		height: 27vmax;
		display: inline-block; 
	}

	.sliderPicContent {
		width: 40vmax;
		margin: 0 0 0 5vw;

 }
}
	
#individualSliderNav ul {width: 90%;}

 
#supplyNgoWrapper ul { 
		width: 15%; 
		margin: -0 auto; 
	}
	
#NGOSliderNav.silderNav ul li {
	width: 7px;
	height: 7px; 
	display: inline-block;
	border: 1px solid #58595b;
	border-radius: 2vmax;
	padding: 0;
	margin-bottom: 3vmax;
	position: relative;
	left: 15px; 
	top: -15vw
}

#hardwarePanelDiv {
	width: 85%; 
	margin: 0 auto; 
}

.hardwarePanel {
	width: 12vmax; 
	height: 10.0vmax; 
	display: inline-block; 
	margin: 0.5vw 0.5vw;
}

@media screen and (max-width: 600px) {
	#hardwarePanelDiv { 
		width: 72%; 
		margin: 0 0 0 16vw; 
		}
	
	#NGOSliderNav.silderNav ul li {
		top: 0;
	}
}


/* 	Construction Potential		- 	business2.html	*/ 

.constructionGovernmentButton {
	width: 15vmax; 
	height: 15vmax;
	background-color: grey; 
	background-image: url(images\HomeIntro\homeGalleryButton.png);
}


#constructionWrapper { 
	background-image: url(images/Business/construction0.jpg); 
	height: 100vh; 
	background-position: center;}
@media screen and (max-width: 1350px) {
	#constructionWrapper {
		height: auto; 
		background-size: cover; 
	}
}


#constructionGovernmentWrapper { height: 100vh}
@media screen and (max-width: 1350px) {#constructionGovernmentWrapper {height: auto; margin-top: 2vw;} }

#constructionGovernmentWrapper .businessHeader {padding-top: 6vmax;}

#constructionGovernmentWrapper .sliderContent {
	width: 70vmax;
}

#constructionGovernmentWrapper .supplyTextBox {
	width: 55%;
	border: 0.12vmax solid #5b297c;
	color: #5b297c;
}

#sliderPic1a { background-image: url(images/Business/construction1a.jpg);}
#sliderPic1b { background-image: url(images/Business/construction1b.jpg);}

#constructionGovernmentWrapper hr { 
	width: 80%; 
	margin: 1vmax auto;
	border: 0.066vmax solid #5b297c;
}

#constructionGovernmentWrapper  p.businessText{
	width: 80%;
	margin: 0 auto;}


#constructionPrivateWrapper { height: 100vh; background-color: #f1f1f2;}
@media screen and (max-width: 1350px) {	#constructionPrivateWrapper {	height: auto; margin-top: 5vmax;} }

#constructionPrivateWrapper .businessHeader {padding-top: 6vmax;}

#constructionPrivateWrapper .supplyTextBox {
	width: 40%;
	border: 0.12vmax solid #971a28;
	color: #971a28;
}

#constructionPrivateWrapper .sliderContent {
	width: 70vmax;
}


#sliderPic2a { background-image: url(images/Business/construction2a.png);}
#sliderPic2b { background-image: url(images/Business/construction2b.png);}

#constructionPrivateWrapper hr { 
	width: 90%; 
	margin: 1vmax auto;
	border: 0.066vmax solid #971a28;
}

#constructionPrivateWrapper  p.businessText{
	width: 90%;
	margin: 0 auto;}
	
	
	
#constructionIndividualWrapper { height: 100vh}
@media screen and (max-width: 1350px) {	#constructionIndividualWrapper {	height: auto; margin-top: 5vmax;} }

#constructionIndividualWrapper .businessHeader {padding-top: 6vmax;}

#constructionIndividualWrapper .supplyTextBox {
	width: 60%;
	border: 0.12vmax solid #d1793c;
	color: #d1793c;
}

#constructionIndividualWrapper .sliderContent {
	width: 70vmax;
}

#sliderPic2a { background-image: url(images/Business/construction2a.png);}
#sliderPic2b { background-image: url(images/Business/construction2b.png);}

#constructionIndividualWrapper hr { 
	width: 80%; 
	margin: 1vmax auto;
	border: 0.066vmax solid #d1793c;
}

#constructionIndividualWrapper  p.businessText{
	width: 80%;
	margin: 0 auto;}
	
	
/*  	Training (under Business) 		-		business3.html	*/
	
#trainingWrapper { background-image: url(images/Business/training0.jpg); height: 92vh; background-position: center -5vw;}
@media screen and (max-width: 1350px) {
	#trainingWrapper {
		height: auto; 
		background-size: cover; 
	}
}
	
#trainingTextWrapper {height: 100vh; text-align: center;}
@media screen and (max-width: 1350px) {#trainingTextWrapper {height: auto;}
}	

#textDiv1 p {
	font-family: "CircBold"; 
	font-size: 2.5vmax; 
	color: #f05a28;
	padding-top: 10vw;
}

#textDiv1 hr {
	width: 50%; 
	margin: 2vmax auto;
	border: 0.05vmax solid #007aff; 
}
	
#textDiv1 span {
	font-family: "CircBold"; 
	font-size: 3.5vmax; 
	color: #58595b ;
	padding-top: 3vw;
	line-height: 3.5vmax;
}
	
#textDiv2 {
	font-family: "CircMedium"; 
	font-size: 2.8vw; 
	color: #58595b;
	width: 100%;
	background-color: #f1f1f2;
	margin-top: 12.5vmax;
	padding: 3vmax 0;
}

#textDiv2 * {
	display: inline-block;
}
	
#textDiv2 span {
	width: 70%; 
	padding: 1vmax;
	border-radius: 0.667vmax;
	background-color: #fff;
}	
	
#textDiv2  div{
	width: 1vmax;
	height: 1vmax; 
	border-radius: 1vw;
	background-color: #007aff;
	margin: 0 1vmax 0.3vmax;
}
	
	
#trainingContentWrapper {height: 100vh;}
@media screen and (max-width: 1350px) {#trainingContentWrapper {height: auto; padding-bottom: 2vmax;}}
	
#trainingContentPicDiv {
	width: 80.7vmax; 
	height: 19vmax;
	border-radius: 0.667vmax;
	margin: 3vmax auto;
	overflow: hidden;
}
#trainingContentPicDiv div {
	width: 28.2vmax;
	height: 19vmax;
	float: left;
	margin: 0 -0.667vmax;

}	
@media screen and (max-width: 660px) {
	#trainingContentPicDiv {
		width: auto; 
		height: auto;
		border-radius: none;
		overflow: auto;
	}
	#trainingContentPicDiv div {
		width: 90vw;
		height: 50vw;
		float: none;
		margin: 1vmax  auto;
		border-radius: 0.667vmax;
		border: 0.05vmax solid #007aff;
		background-size: cover;
	}
}
	

	

#contentPic1 {background-image: url(images/Business/training1a.jpg);} 	
#contentPic2 {background-image: url(images/Business/training1b.jpg);} 
#contentPic3 {background-image: url(images/Business/training1c.jpg);} 

#trainingContentWrapper p {
	text-align: left; 
	width: 95%;
	margin: 0 auto;
}
	
#trainingContentWrapper span {
	color: #007aff; 
	font-family: "RoboRegular";
}	
	